=== debian/control ===
Source: jolicloud-webapp-evolvedonlinegames
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-evolvedonlinegames
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.chromeplay.com/app/
Description: Jolicloud web application for Evolved Online Games
 The Evolved Online Games web site running in a simple Jolicloud window.
